{
  "variants": {
    "": [
     { "model": "minecraft:block/trees/azalia1", "weight": 1 },
     { "model": "minecraft:block/trees/azalia2", "weight": 1 },
     { "model": "minecraft:block/trees/azalia3", "weight": 2 }
    ]
  }
}